WordPress.org

Support

Support » Plugins and Hacks » Please help WP 3.5.1 Warning: array_merge() [function.array-merge]:

Please help WP 3.5.1 Warning: array_merge() [function.array-merge]:

  • Hi,

    this plugin is great but I have some trouble with it under WP 3.5.1. It works fine with Firefox but I get following error with Opera, Chrome and co. Please help. Thanks!

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /var/www/bimmerteam/data/www/bimmerteam.hu/wp-content/plugins/advanced-access-manager/mvb_wp_access.php on line 556

    http://wordpress.org/extend/plugins/advanced-access-manager/

  • The topic ‘Please help WP 3.5.1 Warning: array_merge() [function.array-merge]:’ is closed to new replies.